

export class FilterTimeTableAction {
  // For debug / console output upon dev environment
  static readonly type = "[App] FilterTimeTableAction";
  constructor(public idTrainer: number, public idEventType: number) {}
}

export class LoginAction {
  // For debug / console output upon dev environment
  static readonly type = "[App] LoginAction";
  constructor(public token: string) {}
}

